Subject: Re: DMA support for MPC5xxx?

From: Sylvain Munaut <[email-masked]>
Date: Thu, 03 Jun 2004 22:19:07 +0200

>>> See the thread starting at
 >>> http://lists.linuxppc.org/linuxppc-dev/200311/msg00000.html
 >>>
 >>> David even posted on this list to get feedback  from  the
 >>> community. But I haven't seen a single reply on the mailing
 >>> lists.
 >>
 >> So? Repost. I miss stuff the first time around a lot of times
 >> myself [this is not to indicate that I would necessarily comment
 >> on 5200 stuff, just an example].
 >
 >
 > And this time do it against 2.6.  Even if 2.4 wasn't necessarily
 > frozen at the time we first tried, it is now.

Actually I got some patch to support MPC5200 ( and only this one, no
mgt5100 stuff ) for 2.6
It only supports booting, serial console and i2c. Not much but could
that be put in official tree if I submit it ? Or does it need to
support  more than that to worth inclusion.
So that at least if someone tries to implement more ( I'll resume my
work on it in a few weeks ), it has a base already in official tree.

Sylvain Munaut

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/